* { margin: 0px;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
	}

body  {width:1200px; margin:20px auto;border-radius:30px; background-image:url('images/bgimcq.png'); }

#main_wrapper {background-color:white; }
header {text-align:center; background-color:#33CC33}


#side_bar{float:left;width:200px;height:900px;}
.wakaftunai {width:180px; height:130px;border:1px solid grey; text-align:center; 
border-radius:10px; background-image:url('images/wt_bg.jpg')}
.wakaftunai a {text-decoration:none}

.ad1 {width:180px; height:125px; border:1px solid grey; text-align:center; 
border-radius:10px; background-image:url('images/ad_bg.jpg'); background-size:cover}
.ad2 {width:180px; height:125px; border:1px solid grey; text-align:center;
border-radius:10px;background-image:url('images/ad_bg.jpg');background-size:cover}
.ad3 {width:180px; height:125px; border:1px solid grey; text-align:center;
border-radius:10px;background-image:url('images/ad_bg.jpg');background-size:cover}

nav {background-color:green; padding:5px;font-weight:900; font-size:18px;}

nav li{display:inline-block; padding-left:25px;}


li a:link{text-decoration:none;}
li a:visited{text-decoration:none;color:white;}
li a:hover{color:orange}

#right_bar{float:right; width:300px;}
.right_text {padding:15px; text-align:justify; }
.right_text ul {list-style-image:url('images/hand.png');margin-left:25px}
.right_acc {background-color:green; padding:10px; margin:10px}
.right_q {text-align:center; padding:20px; color:darkgreen;}

#tool_bar{padding:10px;}
#prayer {}
#other_tool{margin-top:-265px; margin-left:705px; position:absolute; text-align:center; background-color:lightgreen; border:1px solid green;}
#weather{position:absolute; margin-left:415px; margin-top:-230px; border:1px solid green}
#masjid{position:absolute; margin-left:367px; margin-top:-265px;}

#wakafad{position:absolute; margin-left:690px; margin-top:-265px; }
a:hover{color:red}
#post_sect{background-color:white; width:680px; margin-left:200px; margin-top:-10px}
#post_sect a {text-decoration:none;}
#photo_sect{width:680px; margin-left:200px; padding:10px}

#right_post{float:right;margin-left:10px; padding:5px; background-color:lightgrey; 
width:210px; font-size:12px}

#tausiyah{padding:20px; background-color:lightgrey; font-size:11.5px }


#main_post{padding:10px; text-align:justify}
#aboutus_sect ul {list-style-image:url('images/hand.png');padding-left:50px}
#aboutus_sect {height:600px; width:650px; margin-left:200px; margin-top:10px}
#wakaflist td{padding-left:10px; text-align:right}

footer {background-color:#1C231C; color:white; font-size:12px;}
footer a {text-decoration:none; color:lightgrey;}


	


